A:link {

        FONT-SIZE: 8pt; COLOR: #9B8675; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A:visited {

        FONT-SIZE: 8pt; COLOR: #9B8675; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A:hover {

        FONT-SIZE: 8pt; COLOR: #9B8675; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A:active {

        FONT-SIZE: 8pt; COLOR: #9B8675; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

.white_Link {

        link: #FFFFFF; visited: #FFFFFF; hover: #FFFFFF; active: #FFFFFF

}

BODY {

        FONT-SIZE: 8pt; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none; marginwidth: 0; marginheight: 0

}

FORM {

        FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif

}

FIELDSET {

        FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif

}

BUTTON {

        FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif

}

INPUT {

        FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif

}

SELECT {

        FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.form_label {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #605d4f; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.form_label_n {

        FONT-SIZE: 8pt; COLOR: #605d4f; FONT-FAMILY: Arial, Helvetica, sans-serif

}

UL {

        MARGIN-TOP: 0px; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(images/dot.gif); MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; COLOR: #694f42; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial,Helvetica,Sans-serif

}

LI {

        PADDING-BOTTOM: 7px; LINE-HEIGHT: 13px

}

P {

        MARGIN-TOP: 0px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n7pt {

        FONT-SIZE: 7pt; COLOR: #605d4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b7pt {

        FONT-WEIGHT: bold; FONT-SIZE: 7pt; COLOR: #605d4f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n8pt {

        FONT-SIZE: 8pt; PADDING-BOTTOM: 7px; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n8pt_ltbrown {

        FONT-SIZE: 8pt; COLOR: #ede9df; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n8pt_or {

        FONT-SIZE: 8pt; COLOR: #f8b500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n8pt_dkbrown {

        FONT-SIZE: 8pt; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n8pt_bl {

        FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n8pt_white {

        FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n8pricelist {

        FONT-SIZE: 7pt; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.boxhdg {

        FONT-SIZE: 8pt; COLOR: #395978; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif

}

P.boxhdgbold {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #395978; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif

}

P.acerhdg {

        COLOR: #004f45; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif

}

P.acerhdgbold {

        FONT-WEIGHT: bold; COLOR: #004f45; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif

}

P.b8pt {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b8pt_ltbrown {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ede9df; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b8pt_or {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #f8b500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b8pt_silver {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #e1e1e1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b8pt_dkbrown {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b8pt_bl {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b8pt_white {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n10pt {

        FONT-SIZE: 10pt; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n10pt_ltbrown {

        FONT-SIZE: 10pt; COLOR: #ede9df; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n10pt_or {

        FONT-SIZE: 10pt; COLOR: #f8b500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n10pt_silver {

        FONT-SIZE: 10pt; COLOR: #e1e1e1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n10pt_dkbrown {

        FONT-SIZE: 10pt; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n10pt_bl {

        FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n10pt_white {

        FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.in8pt {

        FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #694f42; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.in8pt {

        FONT-SIZE: 8pt; COLOR: #605d4f; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.in10pt {

        FONT-SIZE: 10pt; COLOR: #999999; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.in10pt_bl {

        FONT-SIZE: 10pt; COLOR: #003399; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.ib10pt_bl {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003399; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b10pt {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b10pt_ltbrown {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ede9df; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b10pt_or {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #f8b500; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b10pt_silver {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #e1e1e1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b10pt_dkbrown {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #694f42; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b10pt_bl {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.b10pt_white {

        FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.n12pt {

        FONT-SIZE: 12pt; COLOR: #694f42; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.n12pt_ltbrown {

        FONT-SIZE: 12pt; COLOR: #ede9df; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.n12pt_or {

        FONT-SIZE: 12pt; COLOR: #f8b500; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.n12pt_silver {

        FONT-SIZE: 12pt; COLOR: #e1e1e1; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.n12pt_dkbrown {

        FONT-SIZE: 12pt; COLOR: #694f42; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.n12pt_bl {

        FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.n12pt_white {

        FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.b12pt {

        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #694f42; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.b12pt_ltbrown {

        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ede9df; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.b12pt_or {

        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #f8b500; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.b12pt_silver {

        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #e1e1e1; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.b12pt_dkbrown {

        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #694f42; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.b12pt_bl {

        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.b12pt_white {

        FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif

}

P.pagehdg {

        MARGIN-TOP: 8px; FONT-SIZE: 14pt; MARGIN-BOTTOM: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

P.pagehdgB {

        MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14pt; MARGIN-BOTTOM: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif

}

